Subject: need help compiling MOPAC 7 for SGI-IRIX 6.2

From: "Dr. Eric Walters" <[email-masked]>
Date: Mon, 10 Nov 1997 11:07:02 -0500

Hello,

I just purchased MOPAC v. 7 from QCPE, but the executable doesn't run on
IRIX 6.2 and I don't have a fortran compiler.  The QCPE folks have not been
able to help so far.  Does someone have a compiled copy I could ftp?  Is
there someone with a fortran compiler who would be willing to take the
 .tar.Z file by ftp and compile it under IRIX 6.2?  Thanks in advance for
your help.

Eric Walters

* D. Eric Walters, Ph.D., Associate Professor, Biological Chemistry
* Finch University of Health Sciences/The Chicago Medical School
* 3333 Green Bay Road, North Chicago, IL  60064
* ph 847-578-8613;fax 847-578-3240; email: [email-masked]
* "A man would do nothing if he waited until he could do it so well that
*  no one would find fault with what he had done." --Cardinal Newman
* * visit my web page! http://www.finchcms.edu/biochem/walters.html * *